namespace MyOffice.Data.Repositories.Account;

using Models.Accounts;
using MyOffice.Data.Repositories;

public class AccountAccessRepository : AppRepository<AccountAccess>, IAccountAccessRepository
{

	public bool Update(AccountAccess accountAccess)
	{
		return UpdateBase(accountAccess) > 0;
	}
}